
.nav > li > a {
    color: #a7b1c2;
    font-weight: 600;
    padding: 14px 20px 14px 25px;
}

.nav > li.active > a {
    color: #ffffff;
}

.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus {
    background-color: #eaeaea;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background: #fff;
}

.pace-done .nav-header {
    transition: all 0.4s;
}

.minimalize-styl-2 {
    padding: 4px 12px;
    margin: 14px 5px 5px 20px;
    font-size: 14px;
    float: left;
}

.logo-element {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: white;
    display: none;
    padding: 18px 0;
}

.nav-header a.navbar-minimalize,
.navbar-default.navbar-static-side .nav > li > a.navbar-minimalize {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    padding: 34px 15px;
}

body.mini-navbar .nav-header a.navbar-minimalize,
body.mini-navbar .navbar-default.navbar-static-side .nav > li > a.navbar-minimalize {
    display: inline-table;
    text-align: center;
    margin: 0 auto;
    padding: 0px 0px 0 15px;
}

.navbar-default.navbar-static-side .nav > li > a.navbar-minimalize i {
    padding-right: 0;
}

body.mini-navbar .navbar-default.navbar-static-side .nav > li > a.navbar-minimalize i {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    padding-right: 17px;
}

.pace-done .navbar-static-side,
.pace-done .nav-header,
.pace-done li.active,
.pace-done #page-wrapper,
.pace-done .footer {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.pace-done.mini-navbar .nav-header {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    overflow: hidden;
}

body.mini-navbar .navbar-static-side {
    width: 160px;
}

.profile-element,
.nav-label,
.navbar-default .nav li a span,
.navbar-default.navbar-static-side .sidebar-collapse img {
    display: none;
}

body.mini-navbar .profile-element,
body.mini-navbar .nav-label,
body.mini-navbar .navbar-default .nav li a span,
body.mini-navbar .navbar-default.navbar-static-side .sidebar-collapse img {
    display: inline-block;
}

.nav-label{
    color:#333 !important;
}

body.mini-navbar .navbar-default .nav li a span {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

body.mini-navbar .navbar-default.navbar-static-side .sidebar-collapse img {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    padding: 27px 0px;
}

body.mini-navbar .logo-element {
    display: block;
}

body.mini-navbar .nav-header {
    padding: 0;
    background-color: #fff;
    cursor: pointer;
}

body.mini-navbar #page-wrapper {
    margin: 0 0 0 70px;
}

.navbar-toggle {
    background-color: #fff;
    color: #fff;
    padding: 6px 12px;
    font-size: 14px;
}

.menu-visible-lg,
.menu-visible-md {
    display: none !important;
}

@media (min-width: 1200px) {
    .menu-visible-lg {
        display: block !important;
    }
}

@media (min-width: 992px) {
    .menu-visible-md {
        display: block !important;
    }
}

@media (max-width: 767px) {
    .menu-visible-md {
        display: block !important;
    }

    .menu-visible-lg {
        display: block !important;
    }
}

.sidebar-content .wrapper,
.wrapper.sidebar-content {
    padding-right: 230px !important;
}

.body-small .sidebar-content .wrapper,
.body-small .wrapper.sidebar-content {
    padding-right: 20px !important;
}

#wrapper {
    width: 100%;
    overflow-x: hidden;
}

.wrapper {
    padding: 0 20px;
}

.wrapper-content {
    padding: 20px 10px 40px;
}


body.mini-navbar.fixed-sidebar .profile-element,
.block {
    display: block !important;
}

body.mini-navbar.fixed-sidebar .logo-element {
    display: none;
}


.metismenu .plus-minus,
.metismenu .plus-times {
    float: right;
}

.metismenu .arrow {
    float: right;
    line-height: 1.42857;
}

.metismenu .glyphicon.arrow:before {
    content: "\e079";
}

.metismenu .active > a > .glyphicon.arrow:before {
    content: "\e114";
}

.metismenu .fa.arrow:before {
    content: "\f104";
}

.metismenu .active > a > .fa.arrow:before {
    content: "\f107";
}

.metismenu .ion.arrow:before {
    content: "\f3d2";
}

.metismenu .active > a > .ion.arrow:before {
    content: "\f3d0";
}

.metismenu .fa.plus-minus:before,
.metismenu .fa.plus-times:before {
    content: "\f067";
}

.metismenu .active > a > .fa.plus-times {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.metismenu .active > a > .fa.plus-minus:before {
    content: "\f068";
}

.metismenu .collapse {
    display: none;
}

    .metismenu .collapse.in {
        display: block;
    }

.metismenu .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transition-property: height, visibility;
    transition-property: height, visibility;
}

.mini-navbar .metismenu .collapse {
    opacity: 0;
}

    .mini-navbar .metismenu .collapse.in {
        opacity: 1;
    }

    .mini-navbar .metismenu .collapse a {
        display: none;
    }

    .mini-navbar .metismenu .collapse.in a {
        display: block;
    }

@media (min-width: 768px) {
    .navbar-static-side {
        z-index: 2001;
        position: absolute;
        width: 220px;
    }

    .navbar-top-links .dropdown-messages,
    .navbar-top-links .dropdown-tasks,
    .navbar-top-links .dropdown-alerts {
        margin-left: auto;
    }
}

@media (max-width: 768px) {
    .navbar-header {
        display: inline;
        float: left;
    }

    .sidebar-panel {
        z-index: 2;
        position: relative;
        width: auto;
        min-height: 100% !important;
    }

    .sidebar-content .wrapper {
        padding-right: 0;
        z-index: 1;
    }

    .navbar-static-side {
        display: none;
    }

    body:not(.mini-navbar) {
        -webkit-transition: background-color 500ms linear;
        -moz-transition: background-color 500ms linear;
        -o-transition: background-color 500ms linear;
        -ms-transition: background-color 500ms linear;
        transition: background-color 500ms linear;
        background-color: #f3f3f4;
    }
}

@media (max-width: 350px) {
    .nav.navbar-top-links li.dropdown {
        display: none;
    }
}
